libm17n-1.7.0-alt1.x86_64.rpm


Advertisement

Description

libm17n - Multilingual text processing library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libm17n
Package version 1.7.0
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 352.99 KB
Download size 352.99 KB
Official Mirror ftp.altlinux.org
The m17n library is a multilingual text processing library for the C
language.

Alternatives

Package Version Architecture Repository
libm17n-1.7.0-alt1.i586.rpm 1.7.0 i586 Classic
libm17n - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libm17n = 1.7.0-alt1
libm17n-core.so.0()(64bit) -
libm17n-flt.so.0()(64bit) -
libm17n.so.0()(64bit) -

Download

Type URL
Binary Package libm17n-1.7.0-alt1.x86_64.rpm
Source Package libm17n-1.7.0-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libm17n rpm package:
    # sudo apt-get install libm17n

Files

Path
/usr/lib64/libm17n-core.so.0
/usr/lib64/libm17n-core.so.0.4.1
/usr/lib64/libm17n-flt.so.0
/usr/lib64/libm17n-flt.so.0.4.1
/usr/lib64/libm17n.so.0
/usr/lib64/libm17n.so.0.4.1
/usr/share/doc/libm17n-1.7.0/AUTHORS
/usr/share/doc/libm17n-1.7.0/NEWS

Changelog

2017-05-18 - Vladimir D. Seleznev <vseleznv@altlinux.org> 1.7.0-alt1
- 1.7.0
2011-09-12 - Alexey Gladkov <legion@altlinux.ru> 1.6.2-alt2
- Fix buildrequires (workaround).
2010-12-17 - Alexey Gladkov <legion@altlinux.ru> 1.6.2-alt1
- New version (1.6.2).
2009-12-28 - Alexey Gladkov <legion@altlinux.ru> 1.5.5-alt1
- new version (1.5.5).
2006-11-12 - Vitaly Lipatov <lav@altlinux.ru> 1.3.3-alt0.2
- build without gui, unresolved=relaxed

See Also

Package Description
libm17n-devel-1.7.0-alt1.x86_64.rpm Libraries/include files for development with libm17n
libm17n-gui-1.7.0-alt1.x86_64.rpm Multilingual text processing library GUI level APIs
libmISDN-1.1.5-alt3.x86_64.rpm mISDN library
libmISDN-devel-1.1.5-alt3.x86_64.rpm mISDN library headers
libmISDN-devel-static-1.1.5-alt3.x86_64.rpm mISDN static library
libmaa-1.3.2-alt1.x86_64.rpm Client/server software, human language dictionary databases, tools for DICT protocol
libmaa-devel-1.3.2-alt1.x86_64.rpm Development files of libmaa
libmac-3.99.u4-alt6.b5.4.x86_64.rpm Monkey's Audio Codec shared libraries
libmac-devel-3.99.u4-alt6.b5.4.x86_64.rpm Headers from Monkey's Audio Codec SDK
libmad-0.15.1b-alt8.2.x86_64.rpm High quality MPEG audio decoder library
libmad-devel-0.15.1b-alt8.2.x86_64.rpm Development files for MAD
libmagic-4.26-alt13.x86_64.rpm Shared library for handling magic files
libmagic-devel-4.26-alt13.x86_64.rpm Development files to build applications that handle magic files
libmagic-devel-static-4.26-alt13.x86_64.rpm Static library to build statically linked applications that handle magic files
libmailcommon4-4.14.10-alt7.S1.x86_64.rpm kde4pim library
Advertisement
Advertisement